vrweb.4.1.2.0.signed.pkg virker ikke med Safari Version 11.0 (11604.1.38.1.7)


Hej

Efter opgradering til Safari Version 11.0 (11604.1.38.1.7) virker plug-in ikke længere.
Er der andre end mig som har dette problem?

4 Kommentarer

Omdømme 4
Badge +6
Hej mortenbrun

Velkommen til YouSee Forum. :)

Jeg kunne se, du manglede et svar, så det laver vi lige om på.

Der er desværre nogen, der oplever udfordringer med tv i Safari-browseren. Det er noget, vi er opmærksomme på, men indtil der er fundet en løsning, anbefaler vi at man forsøger med en anden browser. Det bør virke i andre.

Stefan, YouSee Forum Team
Hej Stefan.
Tak for dit svar. Det må kunne lade sig gøre for jer, at få en opdateret version af den plug-in som Safari bruger og informere brugerne herom. De fleste der bruger Mac er rigtig glade for Safari og syntes derfor at det er træls at dette her problem opstår og vi anbefales at brugere andre browsere.
Med venlig hilsen
Morten
Omdømme 1
Og nu i 2018 er det passende at informere om at det ikke længere virker i Safari 12.0.
Bare lige til orientering udsender Apple informationer på developer connection om hvordan fremtidige opdateringer skal håndteres lang tid forinden officiel release.
Omdømme 6
Badge +7
perhoier skrev:

Og nu i 2018 er det passende at informere om at det ikke længere virker i Safari 12.0.
Bare lige til orientering udsender Apple informationer på developer connection om hvordan fremtidige opdateringer skal håndteres lang tid forinden officiel release.



Vi har efter din kommentar her lavet et svar til problemstillingen i denne tråd:
Verimatrix

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)